Subject: [dhcwg] Cablelabs Client Configuration Option - draft 5.

From: Paul Duffy <[email-masked]>
Date: Fri, 20 Dec 2002 12:50:35 -0500

Please accept the following updated draft for consideration by the DHC 
working group.

The prior version of this draft (4) has just emerged from Last Call, during 
which several changes were requested.  The attached draft contains all 
these change requests.

1. Sub-option 3 now assigns IP type = 1, FQDN type = 0 (per RFC 3361 
convention).

2. Section 13 "valid" changed to "invalid".

3. Reference 14.1.4 is now updated to its proper RFC designation.

4. References 14.2.7 and .8 are updated to proper documents.

Thank You, 

--

Paul Duffy
Cisco Systems, Inc.
[email-masked]